<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID41RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-12T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID41RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-12T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-13T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>Near to ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable touring conditions. Snowdrift patches can still be triggered.</avActivityHighlights>
          <avActivityComment>Avalanche danger is low throughout Styria. At high altitudes, small slabs can be triggered. This applies particularly to ridgeline areas in north and east-facing aspects.</avActivityComment>
          <snowpackStructureComment>The huge amounts of snow in the southern regions of Styria have now settled. The snow fundament is quite stable.&#13;
In the Styrian massifs there is 5-15 cm of snowdrift at high altitude, deposited atop a layer of surface hoar, which formed on Thursday night.</snowpackStructureComment>
          <wxSynopsisComment>A front is approaching from the northwest. From Niedere Tauern to the Rax, the peaks will be shrouded in cloud and a bit of snowfall is anticipated. Large amounts are not expected, max.10 cm in the northern barrier cloud regions. South of the Mur-Mürz rift it will remain dry and some sunshine is anticipated. Winds will be moderate from the northwest. Temperature at 2000 m, -4 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger&amp;nbsp;is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
